@charset "UTF-8";

/*--------------------------------------------------------
  ���ʃ��C�A�E�g�p�[�c�ݒ�
--------------------------------------------------------*/

body{
	background-color: #fff;
}
#hpb-container{
	margin-top: -1px;
}

#hpb-inner::after{
	content: ".";  
	display: block;  
	clear: both;
	height: 0;
	visibility: hidden;
}

/* �w�b�_�[��p�[�c */


#hpb-header::after{
	content: ".";  
	display: block;  
	clear: both;
	height: 0;
	visibility: hidden;
}

#hpb-headerMain h1{
	width: 950px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 5px 5px 12px;
    text-align: right;
    font-weight: normal;
    line-height: 16px;
    font-size: 10px;
	color: #464545;

}
#hpb-headerLogo{
    width: 470px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-top : 0px;
  bottom : -14px;
}
#hpb-headerLogo a{
    display: block;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom : -14px;
    margin-left: 0px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height : 43px;
    background-image : url(index/top-bar.2019.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#hpb-headerExtra1{
    width: 470px;
	float: right;
    margin-top: 0px;
    margin-right: 10px;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0.1em;
	padding-right: 0px;
	padding-top: 0px;

}
#hpb-headerExtra1 p.tel{
    /* �d�b�ԍ��̕����ݒ� */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: right;
	font-size: 1.4em;
	color: #2165b1;
	font-weight: bold;

}

#hpb-headerExtra1 p.tel span{
    /* �d�b�ԍ��́uTEL�v�����ݒ� */
	display: inline-block;
	text-align: left;
	margin-right: 10px;
	text-transform: capitalize;
	font-size: 0.85em;
}

#hpb-headerExtra1 p.address{
    /* �Z�������ݒ� */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 1.2;
    text-align: right;
}


/* �t�b�^�[��p�[�c */

#hpb-footer{
	background-image : url(footerBg_1G1b_02.png);
	background-repeat: repeat;
	background-position: top left;
	border-top: 3px solid #2165b1;
}

#hpb-footerMain{
	padding-top: 18px;
	padding-bottom: 18px;
	background-image : url(footerBg_1G1b_01.png);
	background-repeat: repeat-x;
	background-position: top left;
}
#hpb-footerMain p{
    /* �R�s�[���C�g�����ݒ� */
    text-align: center;
	margin: 0;
}

#hpb-footerExtra1{
    padding-top: 23px;
    padding-bottom: 23px;
    width: 100%;
}

#hpb-footerExtra1 ul{
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-align: right;
    width: 960px;
}

#hpb-footerExtra1 li{
    /* �t�b�^�[�i�r�ݒ� */
    display: inline;
    background-image : url(point_1G1b_02.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 17px;
    padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
    font-weight: normal;
}

#hpb-footerExtra1 a:link{
    text-decoration: underline;
	color: #000;
}
#hpb-footerExtra1 a:visited{
    text-decoration: underline;
	color: #000;
}
#hpb-footerExtra1 a:hover{
    text-decoration: underline;
	color: #666;
}
#hpb-footerExtra1 a:active{
    text-decoration: underline;
	color: #666;
}

/*--------------------------------------------------------
  �i�r�Q�[�V�����f�U�C���ݒ�
--------------------------------------------------------*/

#hpb-nav ul{
    margin-top: -1px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-left: 9px;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
	width: 956px;
	height: 28px;
	overflow: hidden;
	letter-spacing: -0.4em;
	background-image : url(mainmenu_1G1b_01.png);
	background-repeat: no-repeat;
	background-position: left top;
	}


#hpb-nav li{
    display: inline-block;
    font-size: 12px;
	letter-spacing: 0.1em;
	background-image : url(mainmenu_1G1b_02.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0 18px 0 0px;
}

#hpb-nav li a{
    display: block;
    padding-left: 18px;
    padding-right: 18px;
	height: 28px;
	overflow: hidden;
	line-height: 28px;
}
#hpb-nav li a:hover{
	background-image : url(mainmenu_1G1b_on.png);
	background-repeat: repeat-x;
	background-position: bottom center;
}


#hpb-nav li a{
    /* �i�r�Q�[�V���������ݒ� */
    font-weight: normal;
}

#hpb-nav li a:link{
    color: #000;
    text-decoration: none;
}
/* �i�r�Q�[�V���������F�ݒ� */
#hpb-nav li a:visited{
    color: #000;
    text-decoration: none;
}
#hpb-nav li a:hover{
    color: #000;
    text-decoration: none;
}
#hpb-nav li a:active{
    color: #000;
    text-decoration: none;
}

#hpb-nav li span.en{
    display: none;
}
/*--------------------------------------------------------
  ��{�p�[�c�f�U�C���ݒ�
--------------------------------------------------------*/

/* �����N�����F */
a:link{
    color: #3b60bf;
    text-decoration: underline;
}
a:visited{
    color: #3b60bf;
    text-decoration: underline;
}
a:hover{
    color: #5474c8;
    text-decoration: none;
}
a:active{
    color: #5474c8;
    text-decoration: none;
}

#hpb-skip{
    /* �w�b�_�[�X�L�b�v�̔�\�� */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p{
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-right: 20px;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

p.large{
    font-weight: bold;
	color: #2165b1;
	font-size: 1.2em;
}
p.indent{
    padding-left: 25px;
}

.left{
    float: left;
}

img.left{
    margin-left: 14px;
}

.right{
    float: right;
}

img.right{
    margin-right: 24px;
}

hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: 24px;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.hpb-layoutset-02 h2{
    padding-left: 33px;
	padding-top: 0px;
	padding-bottom: 0px;
    text-align: left;
	line-height: 73px;
    color: #fff;
    font-weight: normal;
	font-size: 1.6em;
	letter-spacing: 0.1em;
}

h2 span.en{
    display: none;
}

#hpb-wrapper h3{
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: 0.1em;
	padding: 10px 10px 10px 10px;
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #ebebeb;
}

h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
}

h4{
    margin-top: 0;
    margin-right: 24px;
    margin-bottom: 1em;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    color: #2165b1;
    font-weight: bold;
}

h5{
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 14px;
	margin-right: 34px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
	border-bottom-width: 2px;
    border-bottom-style: dotted;
    border-bottom-color: #d4d4d4;
}

table{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: 10px;
    border-collapse: collapse;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cccccc;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #cccccc;
	width: 90%;
}

table th{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    background-color: #ebf2ff;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

table td{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

/* �t�H�[���p�[�c�ݒ� */
input.button{
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
	padding: 10px;
}

textarea{
    width: 400px;
    height: 200px;
}

input.l{
    width: 400px;
}
input.m{
    width: 250px;
}
input.s{
    width: 150px;
}
#contact form{
	text-align:center;
}
#contact form h3{
	text-align: left;
}
#contact form table{
	margin-left:auto;
}
/* ���C���R���e���c���{�p�[�c */

#hpb-main p{
    margin-left: 10px;
    margin-right: 10px;
}

#hpb-main ul{
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

.Class{
    text-align: left;
    line-height: 1.6;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 20px;
    background-image : none;
    background-position: 5px 12px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #d4d4d4;
}

#hpb-main dl{
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 30px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#hpb-main dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: normal;
    width: 140px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    background-image : url(point_1G1b.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
}

#hpb-main dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 165px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #d4d4d4;
}


#hpb-main dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}


#pictures{
    width: 659px;
}
#pictures li{
    margin: 3px;
    float: left;
    list-style: none;
}

#pagetop{
    position: absolute;
	bottom: 20px;
	right: 20px;
    width: 100%;
    text-align: right;
}

#pagetop a{
    /* �y�[�W�̐擪�ւ̃����N�ݒ� */
    background-color: #5495dd;
	background-image : url(returnTop_1G1b.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	display: inline-block;
	padding: 10px 20px 10px 37px;
	border-radius: 4px;
}
#pagetop a:link,
#pagetop a:visited{
	color: #fff;
	text-decoration: none;
}

/* �T�C�h�u���b�N��p�[�c */
#banner{
	background-image : url(index/0018.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	border: 1px solid #cecece;
	border-radius: 4px;
	margin-bottom: 14px;
	padding: 105px 0 10px 14px;
}

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li{
    padding-bottom: 5px;
}

#banner li a{
    display: block;
    width: 259px;
    height: 38px;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-service{
    /* ���i�ꗗ�o�i�[ */
    background-image : url(index/banner1.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-open{
    /* �I�[�v���O�\�̎{�H��*/
    background-image : url(index/banner-open.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-close{
    /* �N���[�Y�O�\�̎{�H��*/
    background-image : url(index/banner-close.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-stone{
    /* �V�R�Αf�ނ̊O�\�{�H��*/
    background-image : url(index/banner-stone.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-mompi{
    /* �O�\���̎{�H��*/
    background-image : url(index/banner-mompi.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-fence{
    /* �O�\�t�F���X�̎{�H�� */
    background-image : url(index/banner-fence.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-shako{
    /* �O�\�Ԍɂ܂��̎{�H�� */
    background-image : url(index/banner-shako.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-niwa{
    /* �O�\��܂��̎{�H�� */
    background-image : url(index/banner-niwa.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}


#banner a#banner-keikann{
    /* �O�\�i��EX�֘A�i�̎{�H�� */
    background-image : url(index/banner-keikann.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-kino{
    /* �O�\�@�\�和�E�@�\�|�[���̎{�H�� */
    background-image : url(index/banner-kino.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#hpb-inner #companyinfo{
    background-color: #ebf2ff;
	margin-bottom: 10px;
	border: 1px solid #cecece;
	border-radius: 4px;
	padding: 0 15px;
}

#hpb-inner #companyinfo h3{
    color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
	margin: 0 0 10px 0;
    font-size: 1em;
	text-align: center;
	border-bottom: 1px solid #2165b1;
}

#hpb-inner #companyinfo p{
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

#hpb-inner #companyinfo#banner-otoiawase ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#hpb-inner #companyinfo#banner-otoiawase li{
    padding-bottom: 5px;
}

#hpb-inner #companyinfo#banner-otoiawase li a{
    display: block;
    width: 259px;
    height: 38px;
    text-indent: -9999px;
    overflow: hidden;
}

#hpb-inner #companyinfo#banner-otoiawase a#banner-otoiawase{
	/* ���₢���킹�o�i�[*/
	background-image: url(index/banner-otoiawase.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top : 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom : 10px;
}#hpb-inner #companyinfo#banner-otoiawase a#banner-uruma-k{
	/* ���₢���킹�o�i�[*/
	background-image : url(index/uruma_banner.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top : 1px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom : 5px;
}

/* �g�b�v�y�[�W �f�U�C����` */

#toppage p.large{
	width: 659px;
	height: 94px;
	text-indent:-999em;
	overflow: hidden;
	background-image : url(index/since1970.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 18px;
}

#toppage h3{
	margin: 0;
	padding-left: 40px;
	background-position: 10px 10px;
	background-repeat: no-repeat;
}

#toppage h3 span.ja{
    display: none;
}
#toppage-topics,
#toppage-news{
	border-bottom : 1px solid #cecece;
	margin-bottom : 15px;
  padding-bottom : 15px;
  padding-top : 20px;
}
#toppage-topics h3{
	background-image : url(yellow.jpg);
  background-color : #dfdfff;
}
#hpb-main #toppage-topics hr{
	margin-bottom: 0px;
	padding-bottom: 0;
}
#hpb-main #toppage-topics ul{
	margin-bottom: 0px;
  margin-top : 10px;
}

#hpb-main #toppage-topics li:last-child{
	border : medium none;
	padding-bottom: 0;
  padding-top : 20px;
}
#toppage-news h3{
	background-image : url(red.jpg);
  background-color : #dfdfff;
}

#hpb-main #toppage-news hr{
	margin-bottom: 0px;
	padding-bottom: 0;
  border-top-width : 1px;
  border-top-color : #cccccc;
  border-top-style : solid;
}
#hpb-main #toppage-news li{
  list-style-type : disc;
  list-style-position : inherit;
  line-height : 130%;
  margin-left : 20px;
  margin-top : 3px;
  margin-bottom : 2px;
}}
#hpb-main #toppage-news li{last-child{
	border: none;
	padding-bottom: 0;
}




/* �A�N�Z�X�y�[�W �f�U�C����` */

#access h3 + img{
	margin-left: 10px;
	margin-bottom: 10px;
}

/* =======================================================
  ���X�|���V�u���ݒ�
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  ���ʃ��C�A�E�g�p�[�c�ݒ�
	--------------------------------------------------------*/
	#hpb-container{
		width: 100%;
		margin-top: 0;
		background-image: none;
		background-color: #fff;
	}

	/* �w�b�_�[��p�[�c */
	#hpb-header{
		width: 100%;
		height: auto;
	}
	#hpb-headerLogo{
		width: 98%;
		float: none;
		padding-left: 0;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
	}
	#hpb-headerMain{
		width: 100%;
	}
	#hpb-headerMain h1{
		margin-left: 0;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 1.4;
		text-align: left;
		width: auto;
	}
	#hpb-headerLogo a{
		display: block;
		max-width: 100%;
		height: 49px;
		background-size: contain;
		background-position: top center;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#hpb-headerExtra1{
		width: 98%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		float: none;
		padding: 0;
	}

	#pagetop{
		text-align: center;
		left: 0;
	}
	/* �t�b�^�[��p�[�c */
	#hpb-footerMain{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#hpb-footerMain p{
		/* �R�s�[���C�g�����ݒ� */
		padding-left: 5px;
		padding-right: 5px;
		word-break: break-all;
	}
	#hpb-footerExtra1{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#hpb-footerExtra1 ul{
		text-align: center;
		width: 100%;
	}
	#hpb-footerExtra1 li{
		/* �t�b�^�[�i�r�ݒ� */
		display: inline-block;
		margin-left: 10px;
		margin-right: 10px;
		padding-right: 0;
	}

	/*--------------------------------------------------------
	  �i�r�Q�[�V�����f�U�C���ݒ�
	--------------------------------------------------------*/
	#hpb-nav h3.hpb-c-index{
		width: 27px;
		height: 20px;
		background-image : url(btn_menu.png);
		background-position: top left;
		background-repeat: no-repeat;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		overflow: hidden;
		text-indent: -9999px;
		cursor: pointer;
	}
	.hpb-layoutset-01 #hpb-nav,
	.hpb-layoutset-02 #hpb-nav{
		width: 100%;
		height: auto;
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
		background-color: #a2bae8;
	}
	
	#hpb-nav ul{
		display: none;
		height: auto;
		background-color: #fff;
		margin: 0;
		width: 100%;
		box-sizing: border-box;
	}
	#hpb-nav ul.toggled-on{
		display: block;
		padding-left: 0;
	}
	#hpb-nav li{
		border-bottom: 1px solid #dbdbdb;
		text-align: center;
		padding: 0;
		display: block;
		background-image: none;
	}
	#hpb-nav li a{
		display: block;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		height: auto;
		line-height: 1.4;
	}
	#hpb-nav li a:hover{
		background-image: none;
		background-color: #2165b1;
		color: #fff;
	}

	/*--------------------------------------------------------
	  ��{�p�[�c�f�U�C���ݒ�
	--------------------------------------------------------*/
	p{
		padding-right: 0;
		padding-left: 0;
	}
	img.left{
		margin-left: 10px;
		margin-right: 10px;
	}
	img.right{
		margin-left: 10px;
		margin-right: 10px;
	}
	.hpb-layoutset-02 h2{
		width: 96%;
		padding-left: 0;
		padding-top: 25px;
		line-height: 1.4;
		margin-top: 4px;
		margin-right: auto;
		margin-left: auto;
		word-break: break-all;
	}
	table{
		width: 96%;
		margin-right: auto;
		margin-left: auto;
	}

	/* �t�H�[���p�[�c�ݒ� */
	textarea{
		width: 96%;
	}

	input.l{
		width: 96%;
	}
	input.m{
		width: 60%;
	}
	input.s{
		width: 30%;
	}

	/* ���C���R���e���c���{�p�[�c */
	#hpb-main h3 {
		
	}
	#hpb-main ul li{
		padding-right: 0;
	}
	#hpb-main dt{
		float: none;
		line-height: 1.4;
		padding-bottom: 0;
	}
	#hpb-main dd{
		line-height: 1.4;
		padding-left: 20px;
		padding-right: 0;
	}
	#hpb-main img.left{
		margin-left: 10px;
		margin-right: 10px;
		float: none;
	}
	#hpb-main img.right{
		margin-left: 10px;
		margin-right: 10px;
		float: none;
	}

	/* �T�C�h�u���b�N��p�[�c */
	#banner{
		background-position: top center;
		background-size: contain;
		margin-left: auto;
		margin-right:auto;
		width: 96%;
		box-sizing: border-box;
	}
	#banner li a{
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#banner a#banner-service,
	#banner a#banner-recruit,
	#banner a#banner-access{
		background-position: top center;
		background-size: contain;
	}
	#hpb-inner #companyinfo{
		margin-bottom: 20px;
		margin-left: auto;
		margin-right:auto;
		width: 96%;
		box-sizing: border-box;
	}

	/* �g�b�v�y�[�W �f�U�C����` */
	#toppage p.large{
		margin-left: 0;
		margin-right: 0;
		text-indent: 0;
		background-image: none;
		width: 96%;
		height: auto;
	}
	#hpb-main #toppage-news dd{
		padding-left: 20px;
	}

	/* �A�N�Z�X�y�[�W �f�U�C����` */
	#access h3 + img{
		margin-left: 10px;
		margin-right: 10px;
		max-width: 96%;
		height: auto;
	}



}#hpb-main #toppage-news p{
  color : inherit;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}

#link li{
  list-style-type : disc;
  list-style-position : outside;
  margin-left : 25px;
  margin-top : 10px;
  margin-bottom : 5px;
  line-height : 130%;
}

